# simple-nodejs-app


It is just a boilerplate, an introduction to MERN stack development - Testing Purpose - ONBOARDING

Steps:

1. Clone the repository using git clone. 
2. npm install.
3. npm start.


